body {background-color: #444; color:#eee; text-align: center; font: 12pt Verdana, Helvetica, Arial, sans-serif;}
#wrapper { width: 600px; max-width: 100%; align-self: center; display: inline-block; }
#window {  }

a
{
	color: #96bce2;
	font-weight: bold;
	text-decoration: underline;
}
a:hover { color: #ce6600; }

h1, h2, h3, h4 { color: #e4dbbb; }
h1 a, h2 a, h3 a, h4 a { text-decoration: none; }
h1
{
	font-size: 18pt;
	margin: 0 0 10px 0;
	padding: 0;
}
h2
{
	font-size: 15pt;
	margin: 0;
	padding: 0 0 5px 0;
}
h3
{
	font-size: 13pt;
	margin: 0;
	padding: 0;
}
h4
{
	font-size: 12pt;
	margin: 0;
	padding: 0;
}
hr
{
	display: block;
	border: 0;
	border-bottom: 1px solid #888;
	margin: 10px 30px;
	padding: 0;
}
input { background: #383838; color: #eee; padding:4px; margin:3px; border: 1px solid #888; font-size: 14px; border-radius: 3px; }
iframe { max-width: 100%; overflow:visible; border:0; }
img {max-width: 100%; }

.logo {  /* Chrome */
  image-rendering: pixelated;
  /* Safari */
  image-rendering: -webkit-crisp-edges;
  /* Firefox */
  image-rendering: -moz-crisp-edges;
  /* Internet Explorer */
  -ms-interpolation-mode: nearest-neighbor;
 }
.clear { clear:both; }
.fade  { color: #aaa; }
.small { font-size: 10pt; }
.feed { width: 20px; height: 20px; }
.FSF_form { width: 100%; text-align: right; }
.FSF_form * { text-align: left; }
.advert { margin: 10px 0px; text-align: center; }
.summaryimg { float:right; margin-top:20px; margin-left:10px; }

a.button { background: linear-gradient(#f2f2f2, #e2e2e2); border-radius: 5px; font-size: 10pt; color: #666; padding: 2px 5px; margin:0; text-decoration: none; border: 1px solid #666; }
a:hover.button { background: linear-gradient(#fc6, #ff9a2e); }

#header { float:left; margin: 10px 10px 15px 10px; }
#navigation { margin: 50px 0 0 0; padding: 10px 0px; }
#content { text-align: left; padding: 10px; }


#navigation a { background: linear-gradient(#f2f2f2, #e2e2e2); color: #666; padding: 2px 17px; margin:0; text-decoration: none; border: 1px solid #666; }
#navigation a.nav_home { border-top-left-radius: 10px; border-bottom-left-radius: 10px; border-right: 0; }
#navigation a.nav_about { border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-left: 0; }

#navigation a.current { background: linear-gradient(#def, #acf); }
#navigation a:hover { background: linear-gradient(#fc6, #ff9a2e); }

#footer { text-align: left; margin: 0; padding: 5px 10px; font-size: 10pt;}
#footer a:link, #footer a:visited
{
	font-weight: normal;
}

.ajaxSearch_hiddenField
Unknown macro: { position} 

@media (max-width: 600px)
{
	#header { float:none; text-align: center; }
	#navigation { margin: 0; }
	#navigation a { padding: 2px 10px; }
}